#footer
{
    clear: both;
    background: #b7b7b7;
    padding: 23px;
    /*margin: 24px 0 40px 2px;*/
    width: 904px;
    height: 342px;
}
#footer:after
{
    /* clearfix */
    clear: both;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
}
#footer a
{
    /*color: #353434;*/
    color: #000000;
}
#footer a:hover, #footer a:focus, #footer a:active
{
    background: none;
    color: #782900
}
/* PHOENIX */
#footer-top
{
    height: 242px;
    border-bottom: 2px solid #ffffff;
    /*background: #cccccc;*/
}
#footer-top dl
{   
    margin-right: 50px;
    font-size: 1.1em;
    text-transform: uppercase;
    padding: 0 8px;
    float: left;    
    /*background: #cccccc;*/
}
#footer-top dl:last-child
{
    margin-right:0;
}
#footer-top dl dt
{    
    line-height: 1.9;    
}
#footer-top dl dt,
#footer-top dl dt a
{
    color: #353434;
}
#footer-top dl dt a:hover
{
    color: #000000;
}
#footer-btm
{
    height: 80px;
    padding-top: 20px;
    /*background: #cccccc;*/
}
#footer-btm div
{
    float: left;
    width: 301px;
    /*height: 61px;
    background: #ccc;*/ 
}

/* PHOENIX */
#arts-council,
#made-stratford
{
    height: 61px;
}
#arts-council
{
    text-align: right;
}
#made-stratford
{
    text-align:center;
}

#charity-reg
{
    height: 36px;
    width:210px; 
    margin-top: 25px;  
    text-align:left;        
}
#charity-reg p
{
    font-size: 1em;
    color: #000000;
}